{
    "transaction_id": "89c3f612-2474-4511-a219-979bb63f2e6c",
    "gateway": "allowpay",
    "created_at": "2026-01-16 16:38:28",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186688410684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240186688440684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120240186688480684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768581501.PAZXh0bgNhZW0BMABhZGlkAast0BBIcWxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaefu-ZnCr1FM2pyc3v76P60V2np5k72MdXglttpo_jbhOWXs2wmp3krjRiA8g_aem_IbTYEg1NtZHpsp-F-f6_kw",
    "fbp": "fb.1.1768581501.5299052745",
    "customer_ip": "2804:3acc:fe01:19e:9eeb:a16:7b1b:df79",
    "customer": {
        "name": "ANNE MAYRA DE SOUZA COSTA",
        "email": "15ou6eidmkh3qwol@sememail.cotas.com",
        "phone": "87999329390",
        "document": "05503487435"
    }
}